---
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: glusterfs-mariadb-claim
spec:
  storageClassName: "" # Empty string must be explicitly set otherwise default StorageClass will be set
  volumeName: glusterfs-mariadb
  accessModes:
    - ReadWriteOnce
    - ReadOnlyMany
    - ReadWriteMany
  resources:
    requests:
      storage: 8Gi
